uuid: f07715d6-676c-4eff-aff9-2cab550fead7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_domain_access
    - node.type.course
id: node.course.field_domain_access
field_name: field_domain_access
entity_type: node
bundle: course
label: 'Domain Access'
description: 'Select the affiliate domain(s) for this content'
required: true
translatable: true
default_value: {  }
default_value_callback: 'Drupal\domain_access\DomainAccessManager::getDefaultValue'
settings:
  handler: 'default:domain'
  handler_settings:
    target_bundles: null
    sort:
      field: weight
      direction: ASC
field_type: entity_reference
